estos
Login Shopping cart
Welcome,
Here you may order our products online.
Please click the Shopping cart icon to proceed to checkout.

Important hints
for your order
Skip Navigation Links
Single Seat Products
Network Products
ProCall
ProCall 5 Enterprise
Unified Communications-Suite with Audio/Video, CTI, Presence Management, Instant Messaging, Federation and Mobility for Integration with existing Applications.
Upgrade to ProCall 5 Enterprise from 4.0, 4+
For the upgrade you need valid ProCall 4+ Enterprise licenses in appropriate quantity.
Upgrade to ProCall 5 Enterprise from 2.2, TapiServer 2.2, 3.0
For the upgrade you need valid ProCall 2.2 Enterprise, ProCall 3.0 Enterprise or TapiServer 2.2 licenses in appropriate quantity.
ProCall Analytics 2 Add-on for ProCall 5 Enterprise
Graphical Analysis of Communication Data. Upgrade from ProCall Analytics 1 to ProCall Analytics 2 free of charge. Enables additional features in ProCall 5 Enterprise.
ECSTA
ECSTA 4.0 for Siemens Hipath 3000
Network (3rd Party) TAPI-driver for Siemens Hipath 2000 / 3000 / 5000 / OpenOffice - Octopus F200 / 400 / 600 - Siemens Hicom 150.
Upgrade to ECSTA 4.0 for Siemens Hipath 3000 (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Unify OpenScape 4000
Network (3rd Party) TAPI-driver for Unify OpenScape 4000, Siemens Hipath 4000, Hicom 300 H und Octopus F900.
In combination with ProCall Enterprise you will receive a discount of 70%.
Upgrade to ECSTA 4.0 for Unify OpenScape 4000 (from ECSTA 3.0 for Siemens HiPath 4000)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Unify OpenScape Business
Network (3rd-Party) TAPI Driver for Unify OpenScape Business, Telecom Octopus F X3/X5/X8.
In combination with ProCall Enterprise you will receive a discount of 70%.
ECSTA 4.0 for Unify OpenScape Voice
Network (3rd Party) TAPI-driver for Unify OpenScape Voice, Siemens OpenScape Voice.
Upgrade to Unify 4.0 for OpenScape Voice (from ECSTA 3.0 for Siemens OpenScape Voice)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Mitel MiVoice MX-One
Network (3rd Party) TAPI-driver for Mitel MiVoice MX-One, Aastra MD 110, MX-ONE, Businessphone systems.
Upgrade to ECSTA 4.0 for Mitel MiVoice MX-One (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Mitel OpenCom 100
Network (3rd Party) TAPI-driver for Mitel OpenCom 100, Aastra OpenCom 100, OpenCom X, 800 and Telekom T-Comfort systems.
Upgrade to ECSTA 4.0 for Mitel OpenCom 100 (from ECSTA 3.0 for Aastra 800)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Mitel MiVoice 5000
Network (3rd Party) TAPI-driver for Mitel MiVoice 5000, Aastra 5000 and NeXspan Systems.
Upgrade to ECSTA 4.0 for Mitel MiVoice 5000 (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Mitel MiVoice Business
Network (3rd Party) TAPI driver for Mitel MiVoice Business and Mitel 3300 PBX systems.
Upgrade to ECSTA 4.0 for Mitel MiVoice Business (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Mitel MiVoice Office 400
Network (3rd Party) TAPI-driver for Mitel MiVoice Office 400 und Aastra 400 Systems.
ECSTA 4.0 for Alcatel-Lucent OmniPCX
Network (3rd Party) TAPI-driver for Alcatel-Lucent OmniPCX Enterprise, Office und 4400.
In combination with ProCall Enterprise you will receive a discount of 70%.
Upgrade to ECSTA 4.0 for Alcatel-Lucent OmniPCX (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Avaya CS 1000
Network (3rd Party) TAPI-driver for Avaya-Nortel CS 1000 PBX Systems via SIP.
Upgrade auf ECSTA 4.0 for Avaya CS 1000 (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Avaya ACM
Network (3rd Party) TAPI-driver for Avaya-ACM Systeme via TSAPI.
Upgrade auf ECSTA 4.0 for Avaya ACM (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Cisco CME via SIP
Network (3rd Party) TAPI driver for Cisco Call Manager Express and UC 500 series via SIP.
Upgrade auf ECSTA 4.0 for Cisco CME via SIP (from 3.0)
For the upgrade you need valid licenses in appropriate quantity.
ECSTA 4.0 for Panasonic
Network (3rd-Party) TAPI-Driver for Panasonic KX-TDA, KX-TDE, NCP and NS1000 (inc. CSTA Multiplexer).
In combination with ProCall Enterprise you will receive a discount of 30%.
ECSTA 4.0 for SIP Phones
Network (3rd Party) TAPI driver for uaCSTA capable SIP-Phones (snom 3xx/7xx/8xx).
MetaDirectory
MetaDirectory 3.5 Standard
Replication of different Contact Databases to a consolidated LDAP Address Pool.
Upgrade to MetaDirectory 3.5 Standard (from 2.0)
For the upgrade you need valid MetaDirectory 2.0 licenses in appropriate quantity.
MetaDirectory 3.5 Professional
Replication of different Contact Databases to a consolidated LDAP Address Pool. Additional SSL secured Web Access, LDAPS and Outbound Replication to Active Directory and XML.
Upgrade to MetaDirectory 3.5 Professional (von 2.0)
For the upgrade you need valid MetaDirectory 2.0 Professional licenses in appropriate quantity.
MetaDirectory 3.5 Enterprise
Replication of different Contact Databases to a consolidated LDAP Address Pool.
Additional SSL secured Web Access, LDAPS and Outbound Replication to Active Directory and XML.
Wirh User Management and Access Authorization.
CallControlGateway
CallControlGateway 4.0 for Lync
PBX-based Telephony Services for Microsoft Lync 2013/2010 or Office Communications Server.
Upgrade to CallControlGateway 4.0 for Lync
For the upgrade you need valid licenses in appropriate quantity.
ContactKit for Lync
Contact Databases and CEBP (CRM/ERP), Hotkey TAPI Service Provider for Lync Client.
PhoneTools for Lync
Hotkey TAPI Service Provider for Lync Client or Office Communicator.
Das Telefonbuch
Das Telefonbuch Herbst/Winter 2016/17
The phonebook for Germany with reverse lookup (intranet/network version).
New: Access to phonebooks via LDAP with MetaDirectory 3.5.
Das Telefonbuch CTI Web-Service
The Phonebook for Germany. Online Access to the TVG Web Service of Das Telefonbuch, MetaDirectory 3.x required.